#head1 {
	background-image: url(images/index_02.jpg);
	float: left;
	width: 892px;
	padding: 0px;
	height: 69px;
	clip: rect(0px,0px,0px,auto);
	margin: 0px;
}
#links {
	background-image: none;
	float: left;
	width: 892px;
	padding: 0px;
	height: 38px;
	clip: rect(0px,0px,0px,auto);
	margin: 0px;
}
#flash {
	background-image: none;
	float: left;
	width: 892px;
	padding: 0px;
	height: 280px;
	clip: rect(0px,0px,0px,auto);
	background-color: #FFFFFF;
	margin: 0px;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #006699;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF9900;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #006699;
}



#text {
	background-image: none;
	float: left;
	width: 870px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	clip: rect(0px,0px,0px,auto);
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #E8E8E8;
	border-bottom-color: #E8E8E8;
	border-left-color: #E8E8E8;
	border-top-color: #FFFFFF;
	padding: 10px;
}
.border {
	padding: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #F0F0F0;
	border-bottom-color: #F0F0F0;
	border-left-color: #F0F0F0;
}

.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #000000;
}
h1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #000000;
}

h2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #000000;
}
.line {
	border: 1px solid #FFCC00;
}
#text2 {
	background-image: none;
	float: left;
	width: 620px;
	margin-top: 0px;
	margin-bottom: 0px;
	clip: rect(0px,0px,0px,auto);
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: justify;
	line-height: 16px;
	padding-top: 0px;
	padding-right: 17px;
	padding-bottom: 0px;
	padding-left: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #EBEBEB;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
#text3 {
	background-image: none;
	float: left;
	width: 188px;
	clip: rect(0px,0px,0px,auto);
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: left;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #E4E4E4;
	height: 171px;
}
#text4 {

	background-image: none;
	float: right;
	width: 190px;
	padding: 0px;
	height: 210px;
	clip: rect(0px,0px,0px,auto);
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: left;
	vertical-align: top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	border: 1px dotted #999999;
}
#profile {
	float: left;
	width: 892px;
	padding: 0px;
	height: 75px;
	clip: rect(0px,0px,0px,auto);
	margin: 0px;
	background-color: #CC3300;
}
#product {
	float: left;
	width: 892px;
	padding: 0px;
	height: 75px;
	clip: rect(0px,0px,0px,auto);
	margin: 0px;
	background-color: #669900;
}
#dloads {


	float: left;
	width: 892px;
	padding: 0px;
	height: 75px;
	clip: rect(0px,0px,0px,auto);
	margin: 0px;
	background-color: #3399CC;
}
#cont {



	float: left;
	width: 892px;
	padding: 0px;
	height: 75px;
	clip: rect(0px,0px,0px,auto);
	margin: 0px;
	background-color: #E8AE00;
}
.subtitles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #339900;
	font-weight: bold;
}
.headingred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	color: #FF0000;
	font-weight: bold;
}
.images {
	white-space: nowrap;
	float: left;
	padding-right: 20px;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	text-align: left;
	margin-top: 20px;
	margin-left: 200px;
}
